Bug 238389 - a typo in Chinese translation of
a typo in Chinese translation of
Status: CLOSED RAWHIDE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Documentation-Security (Show other bugs)
5.0
All Linux
medium Severity low
: ---
: ---
Assigned To: David O'Brien
Michael Hideo
http://i15.photobucket.com/albums/a39...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-29 23:05 EDT by Extc
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version: RHEL5.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-24 20:54:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Extc 2007-04-29 23:05:08 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; zh-TW; rv:1.8.1.3) Gecko/20070309 Firefox/2.0.0.3

Description of problem:
安全性興授權
 II.1. 系統安全的槪要

當系統管理員需要保護其架構重要系統、服務或資料時,Red Hat
Enterprise Linux 提供一系列的工具和方式來確保全面的安全行措施。
                            ^should be 可行

Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1.click 系統 -> 說明文件 -> Enterprise Linux Deployment Guide from the top menu
2.click 安全性與授權
3.

Actual Results:
I see the typo

Expected Results:
should be 可行措施。

Additional info:
Comment 1 David O'Brien 2007-04-29 23:18:29 EDT
Chester, can you look into this?
Comment 2 Chester Cheng 2007-05-24 20:54:50 EDT
Oops, I missed this one.

The translation is fixed based on English.  The change will be reflected in RHEL5.1.

Note You need to log in before you can comment on or make changes to this bug.